/* No comment provided by engineer. */
"Could not set check number on transaction." = "Le numéro de chèque n'a pas été enregistré dans l'opération.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "Importation QIF";

/* No comment provided by engineer. */
"Untitled" = "Sans titre";

/* No comment provided by engineer. */
"You will not be asked again." = "Ne vous sera pas redemandé.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Vos préférences ayant été enregistrées, vous ne serez plus questionné sur ces options.  Pour terminer l'importation, cliquez OK puis Importer.";

